Subject: Re: About translation
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 15 Oct 2008 09:03:30 -0400

It was sent out Friday.  I just checked.  Sorry for the delay.  I am about to start on the Spanish posters.  I still have some of the work you did for me last year and if those haven't changed we will be that much further ahead.  I will let you know.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Tuesday, October 14, 2008 10:10 PM
  Subject: Re: About translation

  Hi Mike,

  Sorry to be such a pain, but I haven't got the cheque yet.

  Thanks,
  Doris

  -----Original Message-----
  From: Mike <[email-masked]>
  To: [email-masked]
  Sent: Tue, 7 Oct 2008 11:46 am
  Subject: Re: About translation

  I know I submitted it.  I will follow up and make sure it gets sent out if it hasn't already been completed.  Sorry for any inconvenience.
  Thank you and God Bless!
  Mike - LLPS
    ----- Original Message ----- 
    From: [email-masked] 
    To: [email-masked] 
    Sent: Tuesday, October 07, 2008 10:15 AM
    Subject: About translation

    Hi Mike,

    I got the cheque for the first translation job ($270) But I haven't got the 2nd one yet. It was 3 hours and the UPS delivery. Is it on the way?

    Thanks a lot,
    Doris 

----------------------------------------------------------------------------
    McCain or Obama? Stay updated on coverage of the Presidential race while you browse - Download Now! 

------------------------------------------------------------------------------
  McCain or Obama? Stay updated on coverage of the Presidential race while you browse - Download Now!